[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockTree.RootZone

RootZone - the zone that forms the root of the current Dock Tree

## Declaration

Source position: controls.pp line 2248

`public property TDockTree.RootZone: TDockZone read FRootZone;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.